<html>
<head>
	<title>Formulir Lamaran Kerja</title>
	<script type="text/javascript">
		function uun() {
			var nama= document.input.inama.value;
            document.output.onama.value=nama;
            var ttl= document.input.ittl.value;
            document.output.ottl.value=ttl;
            if(document.input.ijekal[0].checked==true){
            	document.output.ojekal.value="Laki-laki";
            }
            else{
            	document.output.ojekal.value="Perempuan";
            }

            var email= document.input.iemail.value;
            document.output.oemail.value=email;
            var posisi= document.input.iposisi.value;
            document.output.oposisi.value=posisi;
            var pendidikan= document.input.ipendidikan.value;
            document.output.opendidikan.value=pendidikan;
            var pengalaman= document.input.ipengalaman.value;
            document.output.opengalaman.value=pengalaman;
            if(pengalaman == ""){
            	alert("pengalaman Wajib Diisi!!!");
            }
            else{
            	alert("Pendaftaran Berhasil");
            }
		}
	</script>
</head>
<body background="bg2.png">
	<h2 align="center"><font face="Street Ruler"> <font color="black"> FORMULIR LAMARAN PEKERJAAN <br> JASA PENGIRIMAN MENARA INDAH </font></font></h2>
	<p align="center"><bold>Lengkapi Biodata Anda</bold></p>
    <form name="input">
	<table border="0" bgcolor="#D8BFD8" align="center">
		<tr>
			<td>Nama</td><td> : </td>
			<td> <input type="text" name="inama" size="30"/> </td>
		</tr>
		<tr>
            <td>Tempat Tanggal Lahir</td><td> : </td>
            <td> <input type="text" name="ittl" size="30"/> </td>
		</tr>
		<tr>
			<td>Jenis Kelamin</td><td> : </td>
			<td>
				<input type="radio" name="ijekal" value=Laki-Laki/>Laki-Laki
                <input type="radio" name="ijekal" value=Perempuan/>Perempuan
            </td>
		</tr>
        <tr>
            <td>Email</td><td> : </td>
            <td> <input type="text" name="iemail" size="30"/> </td>
        </tr>
        <tr>
            <td>Pendidikan Terakhir</td><td> : </td>
            <td> <input type="text" name="ipendidikan" size="30"/> </td>
        </tr>
		<tr>
			<td>Posisi yang dilamar</td><td> : </td>
			<td>
				<select name="iposisi">
				<option>**pilih posisi**</option>
				<option value="Kurir">Kurir</option>
				<option value="Customer Service">Customer Service</option>
				<option value="Manager">Manager</option>
				<option value="Sekretaris">Sekretaris</option>
				<option value="Digital Marketing">Digital Marketing</option>
				</select>	
			</td>
		</tr>
		<tr>
			<td>Pengalaman</td><td> : </td>
            <td><textarea name="ipengalaman" cols="30" rows="3"></textarea></td>
		</tr>
		<tr>
			<td colspan="3" align="right">
				<input type="button" value="Simpan" onClick="uun();"/>
				<input type="reset" value="Batal"/>
			</td>
		</table>
</form>
	<p align="center"><bold> Hasil </bold></p>
<form name="output">
<table border="0" bgcolor="pink" align="center">
	<tr>
        <td>Nama </td><td> : </td>
        <td><input type="text" name="onama" size="30"/> </td>
    </tr>
    <tr>
    	<td>Tempat Tanggal Lahir </td><td> : </td>   	
        <td><input type="text" name="ottl" size="30"/> </td>
    </tr>
    <tr>
    	<td>Jenis Kelamin </td><td> : </td>
    	<td><input type="text" name="ojekal" size="30"/> </td>
    </tr>
    <tr>
    	<td>Email </td><td> : </td>
    	<td><input type="text" name="oemail" size="30"/> </td>
    </tr>
    <tr>
    	<td>Pendidikan terakhir </td><td> : </td>
    	<td><input type="text" name="opendidikan" size="30"/> </td>
    </tr>
    <tr>
    	<td>Posisi yang dilamar </td><td> : </td>
    	<td><input type="text" name="oposisi" size="30"/> </td>
    </tr>
    <tr>
    	<td>Pengalaman </td><td> : </td>
    	<td><textarea name="opengalaman" cols="30" rows="3"></textarea></td>
    </tr>
</table>
</form>
<footer>
	<p align="center"> Created with love by <b> Uun Khotimah. </b> All right reserved. </p>
</footer>
</body>
</html>